###Generated file - do not modify!
#Wed, 14 Oct 2020 10:08:19 +0000

simantics-platform.branch=refs/heads/release/1.43.0-CVM
simantics-platform.commit=56791857e209f32cb6f3daef56991a39653214fc
simantics-platform.build.id=SDK/org.simantics.root b6449-2020-10-14T10\:08\:19.084Z
